bm::bitblock_store_adapter Class Reference

Bit-block store adapter, takes bitblock and saves results into it. More...

`#include <bmfunc.h>`

## Public Member Functions

| bitblock_store_adapter (bm::word_t *bit_block)
BMFORCEINLINE void | push_back (bm::word_t w)

## Detailed Description

Bit-block store adapter, takes bitblock and saves results into it.

Definition at line 9375 of file bmfunc.h.

## Constructor & Destructor Documentation

## bitblock_store_adapter()

bm::bitblock_store_adapter::bitblock_store_adapter | ( | bm::word_t * | bit_block | ) |

inline

Definition at line 9378 of file bmfunc.h.

## Member Function Documentation

## push_back()

BMFORCEINLINE void bm::bitblock_store_adapter::push_back | ( | bm::word_t | w | ) |

inline

Definition at line 9380 of file bmfunc.h.

The documentation for this class was generated from the following file:

- bmfunc.h